@font-face {
    font-family: Roboto-Bold;
    src: url(../fonts/RobotoCondensed-Bold.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Roboto-BoldItalic;
    src: url(../fonts/RobotoCondensed-BoldItalic.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Roboto-Italic;
    src: url(../fonts/RobotoCondensed-Italic.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Roboto-Light;
    src: url(../fonts/RobotoCondensed-Light.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Roboto-LightItalic;
    src: url(../fonts/RobotoCondensed-LightItalic.ttf);
    /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/RobotoCondensed-Regular.ttf);
    /* Путь к файлу со шрифтом */
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: #f5f9f9;
}

.header {
    width: 100%;
    height: 83px;
    background-color: #ffffff;
}

.header-container {
    width: 1120px;
    display: flex;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    vertical-align: middle;
    align-items: center;
    justify-content: space-between;
}

.header-container .logo {
    height: 83px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.header-container .logo img {
    height: 40px;
    width: 170px;
}

.burger {
    display: none;
}

.header-container .phone {
    display: flex;
    align-items: center;
    vertical-align: middle;
    justify-content: space-between;
    width: 440px;
}

.header-container .phone .p1 img {
    align-items: center;
    vertical-align: middle;
    width: 25px;
    height: 25px;
    margin-right: 15px;
}

.header-container .phone p {
    font-family: Roboto-Regular;
    font-weight: 600;
    text-transform: uppercase;
}

.header-container .phone .brd {
    border-left: 1px solid #c0c0c0;
    height: 20px;
    width: 2px;
}

.backgroud_img {
    background-image: url(../img/Oblaca.png);
    background-color: #1292d5;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 405px;
    position: absolute;
    min-width: 300px;
}

.container {
    padding: 0 10px;
}

.main {
    display: block;
    margin: 0px auto;
    max-width: 940px;
    min-width: 300px;
}

.main-header {
    margin-top: 90px;
    margin-left: auto;
    width: 100%;
    max-width: 780px;
    border: none;
    text-align: left;
    display: flex;
}

.main-header img {
    margin: 15px 30px 0 17px;
    width: 35px;
    height: 30px;
}

.title {
    font-family: Roboto-Bold;
    color: #ffffff;
}

.title .title-1 {
    margin-bottom: 20px;
    margin-left: 30px;
    font-size: 48px;
    text-transform: uppercase;
}

.title .title-2 {
    margin-bottom: 30px;
    margin-left:30px;
    font-size: 16px;
}

.main-body {
    box-shadow: 0px 15px 10px -20px;
    padding: 25px;
    text-align: center;
    width: 100%;
    max-width: 780px;
    height: 485px;
    background-color: #f0f0f000;
    /* Цвет фона */
    background-image: linear-gradient(#ee4d4d 188px, #ffffff 188px);
    border-radius: 30px;
    margin: auto;
    border: none;
}

.main-body.balanceup {
    background-image: linear-gradient(#48c051 188px, #ffffff 188px);
}

.account {
    color: #ffffff;
    margin-bottom: 90px;
}

.account .account-1 {
    text-transform: uppercase;
    font-family: Roboto-Bold;
    font-size: 85px;
}

.account .account-2 {
    font-family: Roboto-Regular;
    font-size: 20px;
}

.recomend-account .recomend-account-1 {
    font-family: Roboto-Regular;
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

.recomend-account .recomend-account-2 {
    font-family: Roboto-Bold;
    font-size: 45px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.payment {
    font-family: Roboto-Regular;
    font-size: 16px;
    /*padding: 0 120px;*/
    display: flex;
    justify-content: center;
}

.payment .method-1 img {
    margin-right: 15px;

}

.payment .method-1,.method-3 {
    display: block;
    width: 210px;
    min-width: 210px;
    height: 50px;
    text-align: center;
    color: #ffffff;
    background-color: #149fd8;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 6px;
    margin: 5px;
}

.payment .method-2 img {
    margin-right: 15px;
}

.payment .method-2 {
    min-width: 210px;
    width: 210px;
    height: 50px;
    display: block;
    color: #149fd8;
    display: flex;
    align-items: center;
    justify-content: center;
}

